uuid: 39ed7f34-29e2-46ff-93ff-30013bf051d6
langcode: en
status: true
dependencies:
  module:
    - field_permissions
    - profile
third_party_settings:
  field_permissions:
    permission_type: public
id: profile.field_feature_non_sbf_paragraph
field_name: field_feature_non_sbf_paragraph
entity_type: profile
type: string_long
settings:
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
